树莓派安装vim失败

今天给树莓派烧新系统,发现树莓派自带vi但是不好用,安装vim的时候显示因为依赖问题没法安装,所以在执行apt install vim之前运行

 

一种高并发的视频流